#imContent {background: transparent url('../images/bagger03-30x20_pale.jpg') no-repeat center center; background-attachment: scroll;}
h2#imPgTitle {float: left; }
#imGroup_1 { float: left; }
#imGroup_1 > div { float: left; }
#imCell_60 { display: block; position: relative; overflow: hidden; }
#imCellStyle_60 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_60 { position: absolute; top: 5px; bottom: 5px; background-color: #FF8000;}
#imCellStyleGraphicsC_60 { position: absolute; top: 1px; bottom: 1px; left: 10px; right: 10px; background: #FF8000 url('../') repeat center center;}
#imCellStyleGraphicsB_60 { position: absolute; bottom: 0; left: 10px; right: 10px; height: 1px; background: #FF8000 url('../') repeat-x center bottom;}
#imCellStyleGraphicsBL_60 { position: absolute; bottom: 0; left: 0; width: 10px; height: 1px; background: #FF8000 url('../') repeat left bottom;}
#imCellStyleGraphicsBR_60 { position: absolute; bottom: 0; right: 0; width: 10px; height: 1px; background: #FF8000 url('../') repeat right bottom;}
#imCellStyleGraphicsL_60 { position: absolute; top: 1px; bottom: 1px; left: 0; width: 10px; background: #FF8000 url('../') repeat-y left center;}
#imCellStyleGraphicsR_60 { position: absolute; top: 1px; bottom: 1px; right: 0; width: 10px; background: #FF8000 url('../') repeat-y right center;}
#imCellStyleGraphicsT_60 { position: absolute; top: 0; left: 10px; right: 10px; height: 1px; background: #FF8000 url('../') repeat-x center top;}
#imCellStyleGraphicsTL_60 { position: absolute; top: 0; left: 0; width: 10px; height: 1px; background: #FF8000 url('../') repeat left top;}
#imCellStyleGraphicsTR_60 { position: absolute; top: 0; right: 0; width: 10px; height: 1px; background: #FF8000 url('../') repeat right top;}
#imTextObject_60 { font-style: normal; font-weight: normal; line-height: 21px;; }
#imTextObject_60_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_60_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_60_tab0 ul ul ul { list-style: circle; }
#imTextObject_60_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_60_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_60_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_60_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_60_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_60_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_60_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_60_tab0 p { margin: 0; padding: 0; }
#imTextObject_60_tab0 .inline-block { display: inline-block; }
#imTextObject_60_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_60_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_60_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_60_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_60_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_60_tab0 img.fleft { margin-right: 15px; }
#imTextObject_60_tab0 img.fright { margin-left: 15px; }
#imTextObject_60_tab0 .imUl { text-decoration: underline; }
#imTextObject_60_tab0 .imVt { vertical-align: top; }
#imTextObject_60_tab0 .imVc { vertical-align: middle; }
#imTextObject_60_tab0 .imVb { vertical-align: bottom; }
#imTextObject_60_tab0 .fs21 { vertical-align: baseline; font-size: 21px; }
#imTextObject_60_tab0 .cf1 { color: rgb(255, 255, 255); }
#imTextObject_60_tab0 .ff1 { font-family: 'OCR A Extended'; }
#imTextObject_60_tab0 .fs15 { vertical-align: baseline; font-size: 15px; }
#imTextObject_60 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imGroup_2 > div { float: left; }
#imGroup_3 > div { float: right; }
#imCell_62 { display: block; position: relative; overflow: hidden; }
#imCellStyle_62 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_62 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_62 { font-style: normal; font-weight: normal; line-height: 21px;; }
#imTextObject_62_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_62_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_62_tab0 ul ul ul { list-style: circle; }
#imTextObject_62_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_62_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_62_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_62_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_62_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_62_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_62_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_62_tab0 p { margin: 0; padding: 0; }
#imTextObject_62_tab0 .inline-block { display: inline-block; }
#imTextObject_62_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_62_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_62_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_62_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_62_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_62_tab0 img.fleft { margin-right: 15px; }
#imTextObject_62_tab0 img.fright { margin-left: 15px; }
#imTextObject_62_tab0 .imUl { text-decoration: underline; }
#imTextObject_62_tab0 .imVt { vertical-align: top; }
#imTextObject_62_tab0 .imVc { vertical-align: middle; }
#imTextObject_62_tab0 .imVb { vertical-align: bottom; }
#imTextObject_62_tab0 .fs21 { vertical-align: baseline; font-size: 21px; }
#imTextObject_62_tab0 .fs13 { vertical-align: baseline; font-size: 13px;line-height: 20px; }
#imTextObject_62 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imCell_61 { display: block; position: relative; overflow: hidden; }
#imCellStyle_61 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_61 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_61 { font-style: normal; font-weight: normal; line-height: 21px;; }
#imTextObject_61_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_61_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_61_tab0 ul ul ul { list-style: circle; }
#imTextObject_61_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_61_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_61_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_61_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_61_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_61_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_61_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_61_tab0 p { margin: 0; padding: 0; }
#imTextObject_61_tab0 .inline-block { display: inline-block; }
#imTextObject_61_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_61_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_61_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_61_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_61_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_61_tab0 img.fleft { margin-right: 15px; }
#imTextObject_61_tab0 img.fright { margin-left: 15px; }
#imTextObject_61_tab0 .imUl { text-decoration: underline; }
#imTextObject_61_tab0 .imVt { vertical-align: top; }
#imTextObject_61_tab0 .imVc { vertical-align: middle; }
#imTextObject_61_tab0 .imVb { vertical-align: bottom; }
#imTextObject_61_tab0 .fs21 { vertical-align: baseline; font-size: 21px; }
#imTextObject_61_tab0 .fs13 { vertical-align: baseline; font-size: 13px;line-height: 20px; }
#imTextObject_61 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imCell_63 { display: block; position: relative; overflow: hidden; }
#imCellStyle_63 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_63 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_63 { font-style: normal; font-weight: normal; line-height: 21px;; }
#imTextObject_63_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_63_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_63_tab0 ul ul ul { list-style: circle; }
#imTextObject_63_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_63_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_63_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_63_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_63_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_63_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_63_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_63_tab0 p { margin: 0; padding: 0; }
#imTextObject_63_tab0 .inline-block { display: inline-block; }
#imTextObject_63_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_63_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_63_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_63_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_63_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_63_tab0 img.fleft { margin-right: 15px; }
#imTextObject_63_tab0 img.fright { margin-left: 15px; }
#imTextObject_63_tab0 .imUl { text-decoration: underline; }
#imTextObject_63_tab0 .imVt { vertical-align: top; }
#imTextObject_63_tab0 .imVc { vertical-align: middle; }
#imTextObject_63_tab0 .imVb { vertical-align: bottom; }
#imTextObject_63_tab0 .fs21 { vertical-align: baseline; font-size: 21px; }
#imTextObject_63_tab0 .fs13 { vertical-align: baseline; font-size: 13px;line-height: 20px; }
#imTextObject_63_tab0 .fs15 { vertical-align: baseline; font-size: 15px; }
#imTextObject_63 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imCell_92 { display: block; position: relative; overflow: hidden; }
#imCellStyle_92 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_92 { position: absolute; top: 5px; bottom: 5px; background-color: #FF8000;}
#imCellStyleGraphicsC_92 { position: absolute; top: 1px; bottom: 1px; left: 10px; right: 10px; background: #FF8000 url('../') repeat center center;}
#imCellStyleGraphicsB_92 { position: absolute; bottom: 0; left: 10px; right: 10px; height: 1px; background: #FF8000 url('../') repeat-x center bottom;}
#imCellStyleGraphicsBL_92 { position: absolute; bottom: 0; left: 0; width: 10px; height: 1px; background: #FF8000 url('../') repeat left bottom;}
#imCellStyleGraphicsBR_92 { position: absolute; bottom: 0; right: 0; width: 10px; height: 1px; background: #FF8000 url('../') repeat right bottom;}
#imCellStyleGraphicsL_92 { position: absolute; top: 1px; bottom: 1px; left: 0; width: 10px; background: #FF8000 url('../') repeat-y left center;}
#imCellStyleGraphicsR_92 { position: absolute; top: 1px; bottom: 1px; right: 0; width: 10px; background: #FF8000 url('../') repeat-y right center;}
#imCellStyleGraphicsT_92 { position: absolute; top: 0; left: 10px; right: 10px; height: 1px; background: #FF8000 url('../') repeat-x center top;}
#imCellStyleGraphicsTL_92 { position: absolute; top: 0; left: 0; width: 10px; height: 1px; background: #FF8000 url('../') repeat left top;}
#imCellStyleGraphicsTR_92 { position: absolute; top: 0; right: 0; width: 10px; height: 1px; background: #FF8000 url('../') repeat right top;}
#imTextObject_92 { font-style: normal; font-weight: normal; line-height: 21px;; }
#imTextObject_92_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_92_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_92_tab0 ul ul ul { list-style: circle; }
#imTextObject_92_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_92_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_92_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_92_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_92_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_92_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_92_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_92_tab0 p { margin: 0; padding: 0; }
#imTextObject_92_tab0 .inline-block { display: inline-block; }
#imTextObject_92_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_92_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_92_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_92_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_92_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_92_tab0 img.fleft { margin-right: 15px; }
#imTextObject_92_tab0 img.fright { margin-left: 15px; }
#imTextObject_92_tab0 .imUl { text-decoration: underline; }
#imTextObject_92_tab0 .imVt { vertical-align: top; }
#imTextObject_92_tab0 .imVc { vertical-align: middle; }
#imTextObject_92_tab0 .imVb { vertical-align: bottom; }
#imTextObject_92_tab0 .fs21 { vertical-align: baseline; font-size: 21px; }
#imTextObject_92_tab0 .ff1 { font-family: 'OCR A Extended'; }
#imTextObject_92_tab0 .cf1 { color: rgb(255, 255, 255); }
#imTextObject_92_tab0 .fs15 { vertical-align: baseline; font-size: 15px;line-height: 21px; }
#imTextObject_92 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
@media (min-width: 980px) {
	#imPgTitle { width: 954px; margin-left: 6px; margin-right: 6px; }
	#imGroup_1 { width: 968px; }
	#imCell_60 { width: 958px; min-height: 161px;  padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px; }
	#imCellStyle_60 { width: 958px; min-height: 161px; padding: 27px 27px 27px 27px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_60 { left: 5px; right: 5px; }
	#imTextObject_60 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_60 .text-container { height: 107px;}
	#imGroup_2 { width: 968px; }
	#imGroup_3 { width: 645px; }
	#imCell_62 { width: 317px; min-height: 695px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_62 { width: 317px; min-height: 695px; padding: 3px 3px 330px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_62 { left: 3px; right: 3px; }
	#imTextObject_62 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_62 .text-container { height: 362px;}
	#imCell_61 { width: 316px; min-height: 695px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_61 { width: 316px; min-height: 695px; padding: 3px 3px 518px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_61 { left: 3px; right: 3px; }
	#imTextObject_61 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_61 .text-container { height: 174px;}
	#imCell_63 { width: 317px; min-height: 695px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_63 { width: 317px; min-height: 695px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_63 { left: 3px; right: 3px; }
	#imTextObject_63 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_63 .text-container { height: 689px;}
	#imCell_92 { width: 958px; min-height: 140px;  padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px; }
	#imCellStyle_92 { width: 958px; min-height: 140px; padding: 27px 27px 27px 27px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_92 { left: 5px; right: 5px; }
	#imTextObject_92 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_92 .text-container { height: 86px;}
	
}
@media  (max-width: 979px) and (min-width: 720px) {
	#imPgTitle { width: 696px; margin-left: 6px; margin-right: 6px; }
	#imGroup_1 { width: 710px; }
	#imCell_60 { width: 702px; min-height: 203px;  padding-top: 5px; padding-bottom: 5px; padding-left: 4px; padding-right: 4px; }
	#imCellStyle_60 { width: 702px; min-height: 203px; padding: 27px 27px 27px 27px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_60 { left: 4px; right: 4px; }
	#imTextObject_60 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_60 .text-container { height: 149px;}
	#imGroup_2 { width: 710px; }
	#imGroup_3 { width: 473px; }
	#imCell_62 { width: 233px; min-height: 907px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_62 { width: 233px; min-height: 907px; padding: 3px 3px 520px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_62 { left: 2px; right: 2px; }
	#imTextObject_62 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_62 .text-container { height: 384px;}
	#imCell_61 { width: 232px; min-height: 907px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_61 { width: 232px; min-height: 907px; padding: 3px 3px 732px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_61 { left: 2px; right: 2px; }
	#imTextObject_61 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_61 .text-container { height: 172px;}
	#imCell_63 { width: 233px; min-height: 907px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_63 { width: 233px; min-height: 907px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_63 { left: 2px; right: 2px; }
	#imTextObject_63 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_63 .text-container { height: 901px;}
	#imCell_92 { width: 702px; min-height: 140px;  padding-top: 5px; padding-bottom: 5px; padding-left: 4px; padding-right: 4px; }
	#imCellStyle_92 { width: 702px; min-height: 140px; padding: 27px 27px 27px 27px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_92 { left: 4px; right: 4px; }
	#imTextObject_92 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_92 .text-container { height: 86px;}
	
}
@media  (max-width: 719px) and (min-width: 480px) {
	#imPgTitle { width: 454px; margin-left: 6px; margin-right: 6px; }
	#imGroup_1 { width: 468px; }
	#imCell_60 { width: 464px; min-height: 288px;  padding-top: 5px; padding-bottom: 5px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_60 { width: 464px; min-height: 288px; padding: 27px 27px 27px 27px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_60 { left: 2px; right: 2px; }
	#imTextObject_60 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_60 .text-container { height: 234px;}
	#imGroup_2 { width: 468px; }
	#imGroup_3 { width: 312px; }
	#imCell_62 { width: 154px; min-height: 1314px;  padding-top: 3px; padding-bottom: 3px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_62 { width: 154px; min-height: 1314px; padding: 3px 3px 649px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_62 { left: 1px; right: 1px; }
	#imTextObject_62 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_62 .text-container { height: 662px;}
	#imCell_61 { width: 154px; min-height: 1314px;  padding-top: 3px; padding-bottom: 3px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_61 { width: 154px; min-height: 1314px; padding: 3px 3px 1076px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_61 { left: 1px; right: 1px; }
	#imTextObject_61 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_61 .text-container { height: 235px;}
	#imCell_63 { width: 154px; min-height: 1314px;  padding-top: 3px; padding-bottom: 3px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_63 { width: 154px; min-height: 1314px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_63 { left: 1px; right: 1px; }
	#imTextObject_63 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_63 .text-container { height: 1308px;}
	#imCell_92 { width: 464px; min-height: 161px;  padding-top: 5px; padding-bottom: 5px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_92 { width: 464px; min-height: 161px; padding: 27px 27px 27px 27px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_92 { left: 2px; right: 2px; }
	#imTextObject_92 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_92 .text-container { height: 107px;}
	
}
@media  (max-width: 479px) {
	#imPgTitle { width: 100%; margin-left: 0px; margin-right: 0px; }
	#imGroup_1 { width: 100%; clear: left; }
	#imCell_60 { clear: left; }
	#imCell_60 { width: 100%; min-height: 64px;  padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_60 { width: 100%; min-height: 0px; padding: 27px 27px 27px 27px; }
	#imCellStyleGraphics_60 { top: 5px; bottom: 5px; left: 5px; right: 5px; }
	#imCellStyleGraphicsC_60, #imCellStyleGraphicsB_60, #imCellStyleGraphicsBL_60, #imCellStyleGraphicsBR_60, #imCellStyleGraphicsL_60, #imCellStyleGraphicsR_60, #imCellStyleGraphicsT_60, #imCellStyleGraphicsTL_60, #imCellStyleGraphicsTR_60 { display: none; }
	#imTextObject_60 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imGroup_2 { width: 100%; clear: left; }
	#imGroup_3 { width: 100%; clear: left; }
	#imCell_62 { clear: right; }
	#imCell_62 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_62 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_62 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imTextObject_62 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imCell_61 { clear: right; }
	#imCell_61 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_61 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_61 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imTextObject_61 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imCell_63 { clear: left; }
	#imCell_63 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_63 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_63 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imTextObject_63 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imCell_92 { clear: left; }
	#imCell_92 { width: 100%; min-height: 64px;  padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_92 { width: 100%; min-height: 0px; padding: 27px 27px 27px 27px; }
	#imCellStyleGraphics_92 { top: 5px; bottom: 5px; left: 5px; right: 5px; }
	#imCellStyleGraphicsC_92, #imCellStyleGraphicsB_92, #imCellStyleGraphicsBL_92, #imCellStyleGraphicsBR_92, #imCellStyleGraphicsL_92, #imCellStyleGraphicsR_92, #imCellStyleGraphicsT_92, #imCellStyleGraphicsTL_92, #imCellStyleGraphicsTR_92 { display: none; }
	#imTextObject_92 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	
}
